Subject: HPL Meter #981295 HUNGERFORD GRAIN COMPANY
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 3 Jan 2001 01:52:00 -0800 (PST)

Daren:

On 6/16/99, HPL recorded flow of 10 Mmbtus from HPL's pipeline.   The Gas 
Measurement Dept. verified the accuracy of this flow.  No Deals were place 
for the month prior or the month after.  Currently, this volume is being 
recorded to HPL's Strangers Gas Contract.  Logistics needs approval to 
write-off this volumes to Unaccounted for Gas Loss.  (Please print, sign, and 
return original to Clem Cernosek).

 ________________________________________________________________
 APPROVAL to Write-off the volume to Unaccounted for Gas Loss

Thanks, Clem